## Get a category `GET https://getkollek.com/api/collections/{collection}/categories/{category}` Retrieve a single category of a collection by its ID. **Permissions:** Any member of the account. ### Path parameters - `collection` (integer, required): The ID of the collection the category belongs to. - `category` (integer, required): The ID of the category. **Returns:** A category object, or 404 when the category does not belong to your account. ### Example request ```bash curl https://getkollek.com/api/collections/1/categories/1 \ -H "Authorization: Bearer $API_KEY" \ -H "Accept: application/json" ``` ### Example response `Status: 200` ```json { "data": { "type": "category", "id": "1", "attributes": { "name": "Marvel", "description": "Key issues and full runs from the 1990s Marvel era.", "collection_id": "1", "parent_id": null, "created_at": 1752537600, "updated_at": 1752537600 }, "links": { "self": "https://getkollek.com/api/collections/1/categories/1" } } } ```